@charset "utf-8";
/* CSS Document */

/* BASIC FONT SETTINGS ------------------------------------*/

body {
  font-size: 14px;
  line-height: 20px;
}

#navigation ul li a,
#navigation ul li span,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  text-decoration: none;
  text-rendering: optimizeLegibility;
  word-wrap: break-word;
}

label, legend {
  font-size: 14px;
}

ul.latestnews a {
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}

/* CUSTOM FONTS ------------------------------------*/

/*
@font-face {
    font-family: 'ColaborateRegular';
    src: url('../fonts/colaborate/ColabReg-webfont.eot');
    src: url('../fonts/colaborate/ColabReg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/colaborate/ColabReg-webfont.woff') format('woff'),
         url('../fonts/colaborate/ColabReg-webfont.ttf') format('truetype'),
         url('../fonts/colaborate/ColabReg-webfont.svg#ColaborateRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateMediumRegular';
    src: url('../fonts/colaborate/ColabMed-webfont.eot');
    src: url('../fonts/colaborate/ColabMed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/colaborate/ColabMed-webfont.woff') format('woff'),
         url('../fonts/colaborate/ColabMed-webfont.ttf') format('truetype'),
         url('../fonts/colaborate/ColabMed-webfont.svg#ColaborateMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/

@font-face {
    font-family: 'ColaborateRegular';
    src: url('../fonts/quicksand/Quicksand_Book.otf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateMediumRegular';
    src: url('../fonts/quicksand/Quicksand_Bold.otf');
    font-weight: normal;
    font-style: normal;

}

body {
  font-family: "ColaborateRegular", "Trebuchet MS", Arial, Helvetica, sans-serif !important;
  letter-spacing: 0;
}

h1, h1 a, h1 span, 
h2, h2 a, h2 span, 
h3, h3 a, h3 span,
h4, h4 a, h4 span,
h5, h5 a, h5 span,
#navigation,
label, 
legend,
ul.latestnews a {
  font-family: "ColaborateMediumRegular", "Trebuchet MS", Arial, Helvetica, sans-serif !important;
  letter-spacing: 0;
}

input.button,
button,
.phrases-box label, 
.only-box label,
.autocompleter-choices {
  font-family: "ColaborateRegular", "Trebuchet MS", Arial, Helvetica, sans-serif !important;
  letter-spacing: 0;
}


/* FONT SIZES ------------------------------------*/
h1, h1 a, h1 span {font-size: 32px;}
h2, h2 a, h2 span {font-size: 28px;}
h3, h3 a, h3 span {font-size: 24px;}
h4, h4 a, h4 span {font-size: 20px;}
h5, h5 a, h5 span {font-size: 16px;}
h6, h6 a, h6 span {font-size: 14px;}

#navigation ul li a,
#navigation ul li span {
  font-size: 19px;
}
#navigation ul ul li,
#navigation ul ul li a,
#navigation ul ul li span {
  font-size: 14px;
}

.autocompleter-choices {
  font-size: 16px;
}

h1, h1 a, h1 span, 
h2, h2 a, h2 span, 
h3, h3 a, h3 span,
h4, h4 a, h4 span,
h5, h5 a, h5 span {
  font-weight: normal;
}

@media only screen
and (min-width : 320px)
and (max-width : 480px) {
  
  body {
    font-size: 18px;
    line-height: 24px;
  }
  
  label, 
  legend {
    font-size: 18px;
  }
  
  ul.latestnews a {
    font-size: 18px;
    text-decoration: none;
  }
  
}